@echo off 
echo 正在清除FM2014缓存文件，请稍等...... 
　　
del /f /s /q "%userprofile%\Application Data\Sports Interactive\Football Manager 2014\cache\*.*" 
del /f /s /q "%userprofile%\Application Data\Sports Interactive\Football Manager 2014\settings\*.*" 
del /f /s /q "%userprofile%\AppData\Roaming\Sports Interactive\Football Manager 2014\cache\*.*"
del /f /s /q "%userprofile%\AppData\Roaming\Sports Interactive\Football Manager 2014\settings\*.*"  
　
　
echo 清除FM2014缓存文件完成！

echo. & pause 
